Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 132947 - Zvents search is missing most of the methods and xml schema
Zvents search is missing most of the methods and xml schema
Status: VERIFIED FIXED
Product: webservices
Classification: Unclassified
Component: Manager
6.x
All All
: P2 (vote)
: 6.x
Assigned To: Peter Liu
issues@webservices
61fixes1-fixed
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-16 02:11 UTC by Peter Liu
Modified: 2008-06-04 08:43 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Liu 2008-04-16 02:11:34 UTC
This is a possible candidate for the patch release.
Comment 2 Peter Liu 2008-04-23 00:55:40 UTC
fixed and ready for the patch1 release.
Comment 3 Lukas Jungmann 2008-04-23 13:47:25 UTC
v.
Comment 4 rbalada 2008-04-29 14:53:46 UTC
I've transplanted the changesets http://hg.netbeans.org/main/rev/cfa9ac0fdee0 and
http://hg.netbeans.org/main/rev/8c7ffcd7d54e into release61_fixes repository as
http://hg.netbeans.org/release61_fixes/rev/fc361c932e37 resp. http://hg.netbeans.org/release61_fixes/rev/d54ed28016b0

changeset:   77500:fc361c932e37
user:        PeterTLiu@netbeans.org
date:        Fri Apr 11 17:05:48 2008 -0700
summary:     Add xml schema for zvents response.

changeset:   77501:d54ed28016b0
tag:         tip
user:        PeterTLiu@netbeans.org
date:        Fri Apr 11 19:20:03 2008 -0700
summary:     Add missing methods to zvents and fixed up xml schema.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo